<control-inst xsi:type="buttonbarType" buttonbar-maxitem="4" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sai="http://www.sonyericsson.com/sai" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd http://www.sonyericsson.com/sai \MC_SwModules_005\cah1623215_standby_data_plugins\docs\saiDataPlugins.xsd">
	<attribute-set id="toolbar">
		<attribute name="fixed-rows" value="1"/>
		<attribute name="max-columns" value="5"/>
		<attribute name="min-columns" value="2"/>
	</attribute-set>
    <background><data data-type="filename">z:\resource\apps\sai\sb_tb_bg_icn.png</data></background>
	<model xsi:type="sai:ShortcutsBBModelType" cenrep-id="536996202" name="shortcuts-model"/>
	<buttonbar-item>
		<include href="sai_touchbar_button.xml"/>
	</buttonbar-item>
	<separator width="2" height="60">
		<visual id="adddiv" tag="adddiv">
			<visual-inst xsi:type="imageVisualType" scale-mode="fit">
				<data data-type="filename">z:\resource\apps\sai\sb_tb_divider_icn.png</data>
			</visual-inst>
		</visual>
	</separator>
</control-inst>
